CVE-2010-3118

2010-08-24T20:00:00
ID CVE-2010-3118
Type cve
Reporter cve@mitre.org
Modified 2020-08-04T16:44:00

Description

The autosuggest feature in the Omnibox implementation in Google Chrome before 5.0.375.127 does not anticipate entry of passwords, which might allow remote attackers to obtain sensitive information by reading the network traffic generated by this feature.